<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/ui_surface"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="72dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="16dp"
        android:paddingRight="16dp">

        <com.gh.gamecenter.feature.view.GameIconView
            android:id="@+id/forumIcon"
            android:layout_width="48dp"
            android:layout_height="48dp" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_weight="1"
            android:layout_marginStart="12dp"
            android:layout_marginEnd="16dp">

            <TextView
                android:id="@+id/forumNameTv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                tools:text="口袋妖怪"
                android:textColor="@color/text_primary"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/hotTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="4dp"
                tools:text="1688"
                android:textSize="10sp"
                android:drawablePadding="4dp"
                android:textColor="@color/text_A2ADB8"
                app:drawableStartCompat="@drawable/ic_forum_heat" />
        </LinearLayout>

        <ImageView
            android:id="@+id/moreIv"
            android:layout_width="12dp"
            android:layout_height="12dp"
            app:srcCompat="@drawable/icon_more" />

        <TextView
            android:id="@+id/followTv"
            style="@style/PrimaryLightButton"
            android:layout_width="56dp"
            android:layout_height="28dp"
            android:gravity="center"
            android:text="关注"
            android:textSize="12sp"
            android:visibility="gone" />
    </LinearLayout>
</LinearLayout>